Megjelent a Drupal 6.14 és 5.20 frissítési kiadás

gergely képe

Az új kiadás tartalmaz sok hibajavítást, biztonsági frissítést, teljesítményjavítást és PHP 5.3.0 támogatást.

A Drupalt használó rendszerek frissítése a szokásos módon erősen ajánlott.

További információ.

Kategóriák: 

Hozzászólások

ibis képe

4 perccel előztél meg :-DD

gergely képe

igen lattam, majd legkozelebb gyorsabb leszel! ;)

---
Tévedni mindenkinek szabad, csak a mérnöknek észre kell vennie.

Den képe

,ha nem nagy gond: további info_f_máció ne legyen már a címlapon.

Nagy Gusztáv képe

Javítottam.

Nagy Gusztáv

(Ha most kezded, az ingyenes Drupal 7 alapismeretek könyvem hasznos lehet.)

y50cw képe

Nálam nem igazán megy jól, WAMP-ban vissza kellett venni a verziószámot...
Mert anélkül csak a szokásos:

Deprecated: Function ereg() is deprecated in C:\wamp\www\includes\file.inc on line xxx

Hojtsy Gábor képe

Ennek legfeljebb akkor kellene feltűnnie, ha a -dev verziót használod. A konkrét 6.14-ben a deprecated warning-ok nincsenek megjelenítve. Az API kompatibilitás miatt az ereg()-től sajnos nem lehet megszabadítani a Drupal 6-ot.

y50cw képe

Amit innen lehet letölteni, azzal tapasztaltam.

És ez alatt:

WampServer 2.0i [07/11/09]
Includes :
- Apache 2.2.11
- MySQL 5.1.36
- PHP 5.3.0